package com.nationrel.modules.pdsc.req;

import io.swagger.v3.oas.annotations.media.Schema;
import jakarta.validation.constraints.NotBlank;
import jakarta.validation.constraints.NotNull;
import lombok.*;

/**
 * @Description: PDSC清除行
 * @Author: zhangkai
 * @Date: 2024/5/29
 * @Version: V1.0
 */
@Builder
@Getter
@Setter
@NoArgsConstructor
@AllArgsConstructor
@Schema(description = "PDSC清除行")
public class PdscCleanRowReq {

    /**
     * 主键
     */
    @NotNull(message = "{nationrel_parameter_empty}")
    private String id;
}
