package com.nationrel.modules.pdsc.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.*;

/**
 * @Description: CTQ属性
 * @Author: zhangkai
 * @Date: 2024/5/30
 * @Version: V1.0
 */
@Builder
@Getter
@Setter
@NoArgsConstructor
@AllArgsConstructor
@Schema(description = "CTQ属性")
public class PdscCtqPropertyVo {
    /**
     * 主键
     */
    private String id;
    /**
     * Owner
     */
    private String owner;
    /**
     * Owner字典值
     */
    private String owner_dictText;
    /**
     * 类型
     */
    private String type;
}
