package com.nationrel.modules.pdsc.req;

import io.swagger.v3.oas.annotations.media.Schema;
import jakarta.validation.constraints.NotBlank;
import lombok.*;

/**
 * @Description: 项目发布
 * @Author: zhangkai
 * @Date: 2024/6/5
 * @Version: V1.0
 */
@Builder
@Getter
@Setter
@NoArgsConstructor
@AllArgsConstructor
@Schema(description = "项目发布")
public class ProjectInfoReleaseReq {

    /**
     * 项目ID
     */
    @NotBlank(message = "{nationrel_parameter_empty}")
    private String id;

}
