package com.nationrel.modules.pdsc.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.*;
/**
 * @Description: CTQ描述
 * @Author: zhangkai
 * @Date: 2024/5/30
 * @Version: V1.0
 */
@Builder
@Getter
@Setter
@NoArgsConstructor
@AllArgsConstructor
@Schema(description = "CTQ描述")
public class PdscCtqDescriptionVo {
    /**
     * 主键
     */
    private String id;
    /**
     * 标题
     */
    private String title;
    /**
     * 单位
     */
    private String unit;
    /**
     * 评估
     */
    private String evaluate;
}
