package com.nationrel.modules.pdsc.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.*;

/**
 * @Description: 成熟度
 * @Author: zhangkai
 * @Date: 2024/5/30
 * @Version: V1.0
 */
@Builder
@Getter
@Setter
@NoArgsConstructor
@AllArgsConstructor
@Schema(description = "成熟度")
public class PdscMaturityVo {
    /**
     * 主键
     */
    private String id;
    private String customerVoice;
    /**
     * 硬件
     */
    private String hardware;
    /**
     * 制造
     */
    private String manufacture;
    /**
     * 支持CTQ
     */
    private String supportCtq;
}
