package com.nationrel.modules.pdsc.vo;

import com.nationrel.modules.pdsc.entity.ProjectInfo;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.*;

/**
 * @Description: 项目信息
 * @Author: zhangkai
 * @Date: 2024/5/29
 * @Version: V1.0
 */
@Getter
@Setter
@NoArgsConstructor
@AllArgsConstructor
@Schema(description = "项目信息")
public class ProjectInfoVo extends ProjectInfo {

    /**
     * 按钮操作，0:编辑，1:查看
     */
    private Integer btnOperation;

    /**
     * owner字典翻译
     */
    private String owner_dictText;

    /**
     * 部门字典翻译
     */
    private String sysOrgCode_dictText;
}
